* {margin:0px; padding:0px;  }
img{ border:0 none; }
input,button,select,textarea{outline:none} 
textarea{resize:none}
table{border-spacing:0;}
div,ul,li{ list-style-type:none;}
html,body{ font-size:18px; position: relative; color:#444444; min-width:1260px; }
a{	color:#444444; text-decoration:none; font-family:'Microsoft Yahei',Helvetica,Arial,sans-serif; cursor:pointer; }
a:hover{ color:#2F9F29;}
.clear{ clear:both;}

@font-face {
  font-family: "FZDBSJW";
  src: url("fonts/fzdbsjw-webfont.woff") format("woff"),
       url("fonts/FZDBSJW.ttf") format("truetype"),
	   url("fonts/fzdbsjw-webfont.eot") format("embedded-opentype"),
       url("fonts/fzdbsjw-webfont.svg") format("svg");
}

/***************************************首页*****************/
.wrap{ width:1260px; margin:0 auto; }

.header{width:100%; position:relative; height:350px; background:url(banner1.jpg) no-repeat 50% 0%;}
.header::after{ position:absolute; width:100%; height:100%; left:0; top:0; content:""; background-image:url(black.png); background-repeat:repeat; z-index:1;}
.logo1{ position:absolute; width:322px; height:46px; left:10px; top:50px; z-index:5;}
.top-r{ position:absolute; right:10px; top:50px; z-index:5;}
.top-r a{ font-size:14px; color:#ffffff; font-weight:700; margin-left:10px;}
.search-input{ width:172px; height:26px; position:relative;}
.search-input .s-input{ height:26px; width:140px; border:0; line-height:26px; padding:0 5px; position:absolute; left:0; top:0;}
.search-input .s-sou{ width:32px; height:26px; background:url(sicon.png) no-repeat; background-size:32px 26px; border:0; font-size:0; position:absolute; right:0; top:0;}
.logo2{ position:absolute; top:130px; left:calc(50% - 412px); z-index:5;}
.logo2 img{ width:100%;}

.sec1{ width:100%; margin:0 auto; margin-top:30px; }
.sec1-left{ width:540px; float:left;}

/*学术动态左侧图片*/
.xw-pic{ width:100%;}
.swiper-slide img{max-width:100%;}
.xytupian .swiper-slide{ position:relative; height:100%; }
.xytupian .pic {
	height: 364px;/*宽590  高394,3/2*/
	position: relative;
	overflow: hidden;
}
.xytupian .pic a{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 100%;
	display: block;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;}
	
.xytupian .swiper-slide .txt {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:50px;
	background:url(blackbg.png) repeat-x 0% 0%;
}
.xytupian .swiper-slide .txt h1{ font-size:16px; font-weight:normal; line-height:50px; overflow:hidden; color:#fff; padding:0 10px;}

.swiper-button-prev.swiper-button-prev2, .swiper-container-rtl .swiper-button-next2 {
	background-image: url(arr-left.png);
	left: 10px;
	right: auto;
}
.swiper-button-next.swiper-button-next2, .swiper-container-rtl .swiper-button-prev2 {
	background-image: url(arr-right.png);
	right: 10px;
	left: auto;
}
/*学术动态*/
.sec1-right{ width:690px; float:right;}
.menu{ height:60px; display:flex; align-items:center;}
.menu span{  font-size:26px; color:#000; font-weight:700; margin-left:10px;}
.menu .more{ font-size:16px; color:#868686; float:right; margin-left:auto;/*flex布局中子元素居右*/ }
.menu .more:hover{ color:#2F9F29; font-weight:700;}
.sy-list1{ margin-top:15px;}
.list1-item{ width:100%;  height:35px;  position: relative;}
.list1-item:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 22px;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background-color: #07C661;}
.list1-item .sj{ float:right; width:15%; text-align:right; height:35px; line-height:35px; color:#868686;  font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.list1-item .text{ float:left; width:83%; text-indent: 20px; overflow:hidden; text-overflow: ellipsis; white-space:nowrap; height:35px; line-height:35px; font-size:16px;}
.list1-item:hover .text{ font-weight:700; }
.list1-item:hover .sj{ color:#2F9F29; }

/*团队概况*/
.sec2{ width:100%; margin:0 auto; margin-top:30px; }
.sec2-left{ width:720px; float:left;}
.tdgk{ 
	font-size:16px; 
	margin-top:20px; 
	line-height:35px;  
    height:210px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;}
	
.sec2-right{ width:440px; height:295px; float:right; background-color:#EDF7EC; padding-right:20px;}
.swiper1 .swiper-slide{ width:100%; height:295px; overflow:hidden;}
.swiper1 .swiper-slide img{ width:100%; display:block;/*宽490 高325 3/2*/}
.swiper-pagination1 .swiper-pagination-bullet{
	width:10px;
    height:10px;
    display: inline-block;
    border-radius: 100%;
    background:none;
	border:2px solid #ffffff;
    opacity:1;}
.swiper-pagination1 .swiper-pagination-bullet-active {
    opacity: 1;
    background: #ffffff;
}

/*区块三 研究方向、团队成员等*/
.sec3{ width:100%; margin:0 auto; margin-top:30px; }
.sec3-left{ width:670px; float:left;}
.sec3-right{ width:510px; float:right; }
/*研究方向*/
.yjfx{ 
	font-size:16px; 
	margin-top:20px; 
	line-height:35px;  
    height:280px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;}

/*研究项目*/	
.sy-list2{ margin-top:15px;}
.list2-item{ width:100%;  height:35px; position: relative;}
.list2-item:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 22px;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background-color: #07C661;}
.list2-item .sj{ float:right; width:15%; text-align:right; height:35px; line-height:35px; color:#868686;  font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.list2-item .text{ float:left; width:83%; text-indent: 20px; overflow:hidden; text-overflow: ellipsis; white-space:nowrap; height:35px; line-height:35px; font-size:16px;}
.list2-item:hover .text{ font-weight:700; }
.list2-item:hover .sj{ color:#2F9F29; }
/*团队成员*/
.member{ margin-top:25px;}
.member-item {
	display: flex;
	align-items: center;
	background: #ffffff;
	transition: all 0.3s;
	margin-top:12px;
}

.member-photo {
	width: 100px;
	height: 128px;
	margin-right: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	flex-shrink: 0;
}
.member-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.member-info{flex-grow: 1; }
.member-info h4 {
	color: #000;
	font-size:16px;
	margin-bottom: 5px;
	font-weight: 600;
}
.member-title {
	color: #868686;
	font-size: 16px;
}
.member-item:hover .member-info h4{
	color: #2F9F29;
}
/*研究生风采*/
.yjsfc{ margin-top:15px;}
.yjsfc a{ width:100%; height:35px; line-height:35px; overflow:hidden; text-overflow: ellipsis; white-space:nowrap; font-size:16px;}
.yjsfc a:hover{color:#2F9F29; font-weight:700;}

/*底部*/
.footer{ border-top:1px solid #59B200; height:180px; background:url(footbg.jpg) repeat-x; margin-top:60px;}
.banquan{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 180px;
	font-size:16px;
}
.banquan p{
	width: 100%;
	text-align: center;
	line-height:40px;
	font-size:16px;
}
/*************************列表页***********************************/
.listwrap{
	width:100%;
	display:block;
	min-height:500px;
margin-top:20px;}

/*pc左侧导航*/

.sub_left{
	float:left;
	width:248px;
	background-color:#ffffff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 24px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden;
	}
.side-nav{ width:100%;}
.side-nav .nav-name{ color:#ffffff; background-color:#4AB344; font-size:18px; line-height:22px; padding:15px 25px; }
.side-nav .p-yiji{ 
    font-size: 16px;
    height: auto;
	background-color:#F4F8F6;
}
.side-nav .p-yiji a{
	display:block;
	font-size:16px;
	color:#333333;    
    line-height: 25px;
	padding:10px 35px;
    font-size: 16px;
    height: auto;}
.side-nav .p-yiji a.xuanzhong1 {
    color:#2F9F29;
    font-weight: 600;
}
.sub_right{
	float:right;
	width:calc(100% - 280px);
	background-color:#ffffff;
}

.lujing{
	background: #FCFCFC;
    border-bottom: 2px solid #07C661;
    padding: 16px 24px;}
.weizhi{ width:calc(100% - 90px); display:inline-block; font-size: 14px; color: rgba(0, 0, 0, 0.4); line-height: 30px;}
.back{ width:80px; display:inline-block;}
.back a{ font-size:14px; color:#2F9F29; font-weight:600;}	
.weizhi a{
	font-size: 14px;
    color: rgba(0, 0, 0, 0.4);
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}

/*列表页文字列表*/
.listbox{ min-height:200px; padding:40px 40px 0px; background-color:#ffffff;}
.listbox .dqlanmu{
	font-size:20px;
    color: #000000;
    text-align: center;
    font-weight: 600;
	margin-bottom:30px;}
.ul-list{ border-top: 1px solid rgba(0, 0, 0, 0.05);}
.ul-list li{
	position:relative;
	display:block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    color: #333333;
	padding-left:20px;
	}
.ul-list li:before{
	content:'';
	display:block;
	position:absolute;
	left:0; 
	top:25px;
    width: 4px;
    height: 4px;
    border-radius: 4px;
	background-color:#07C661;}	
.ul-list li a{ 
	display:flex; 
	align-items: center;
	justify-content: center;
	overflow: hidden;
	}	
.ul-list .time{  width:120px; text-align:right; height:52px; line-height:52px; font-size: 16px; color: #868686; font-family:Arial, Helvetica, sans-serif;}
.ul-list .name{ flex: 1;  height:52px; line-height:52px; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; font-size:18px;}
.ul-list li:hover{ border-bottom:1px solid #07C661; transition:all 0.3s ease-out 0s;}
.ul-list li:hover a .time{  transition:all 0.3s ease-out 0s;}
.ul-list li:hover a .name{ color:#2F9F29; font-weight:600;}

/*团队成员列表页*/
.tuandui-box{ display:inline-block; width:47%; margin:10px 1%;}
/*------------------------------------单页-------------------------------*/
.danye{ margin:0 auto;}
.danye img{ text-align:center; margin:5px auto; }
.danye, .danye p{ line-height:2; font-size:18px; font-family:'Microsoft Yahei',Helvetica,Arial,sans-serif;}


/*------------------------------------内容页-------------------------------*/
.nr-box{ padding:10px 50px 50px 50px;}
.nr-box .nr-title{ width:90%; margin:0 auto; text-align:center; font-size:22px; line-height:35px;  padding-bottom:30px;}
.nr-box .nr-info{ text-align:center; font-size:14px; color:#666;}
.nr-box .nr-info span{ margin:0 10px;}
.nr-box .nr-xiangxi{ margin-top:50px;}
.nr-box .nr-xiangxi img{ max-width:100%; margin:0 auto;}
.nr-box .nr-xiangxi p{ font-size:18px; line-height:2;}